# Interface IDisplayedNewResultEventArgs

The `IDisplayedNewResultEventArgs` interface describes the object that all `newResultDisplayed` event handlers receive as an argument.

## Index

### Properties

- item
- result

## Properties

### item

item: HTMLElement

- Defined in events/ResultListEvents.ts :18

The HTML element which was rendered by the the displayed result.

### result

result: IQueryResult

- Defined in events/ResultListEvents.ts :13

The query result that was just displayed by the `ResultList` component.

### Hierarchy

- IDisplayedNewResultEventArgs